serveur.Log(3)

NAME
serveur.Log -

SYNOPSIS

  Data Structures
class bcolors
Define constant color value for different level.
class Log
Log Manager.
class lvl
Define constant value for level utils.
class SingleLevelFilter
Filter for one level.

Author

Generated automatically by Doxygen for Server DNC from the source code.